I get the same error, I thought that 8.42.3 would correct this error :confused:

Anyway, any idea ?

Thanks !

Detlev.